## stardata-common 0.4

=== debian/changelog ===
stardata-common (0.4) unstable; urgency=low

  * Fixed an error on init a var in register-stardata and made some 
    changes in register-stardata source code.
  * Changed doc/policy file to doc/policy.txt

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Wed, 26 Nov 2005 20:28:34 +0200

stardata-common (0.3) unstable; urgency=low

  * Debhelper should be in Build-Depends instead of in Build-Depends-Indep
    (Closes: #327676) 
    
 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 18 Sep 2005 08:41:45 +0200

stardata-common (0.2) unstable; urgency=low

  * Remake the tar.gz file so that the Makefiles are not included in it as
    they are automatically generated.
  * Upload to NEW in order to change all the astronomy packages to the new
    framework.
  * Changed Build-Depends to Build-Depends-Indep as this is an arch all
    package
  * Added the Homepage to debian/control
  * Added myself as an uploader in debian/control
  * Minor change to Makefile.in so it does not try to execute config.status if
    not available.
  * Added some items to the TODO
  * Changes to make the package lintian clean:
     - Remove disallowed accented character from the manpage (charset should be
       declared there?)
     - Rewrapped debian/control to prevent having lines >80 chars

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed,  7 Sep 2005 09:15:37 +0200

stardata-common (0.1) unstable; urgency=low

  * Initial Release.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Wed, 29 Dec 2004 23:15:45 +0100
