=== debian/control ===
Source: stardata-common
Section: science
Priority: optional
Maintainer: Francisco Garcia <franciscomanuel.garcia@hispalinux.es>
Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2.1

Package: stardata-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common framework to manage astronomy packages
 This package allows the installation and removal of astronomy catalogues,
 converting those catalogues to astronomy programs' data formats.
 .
 All stardata catalogues conforming to stardata-common policy are
 converted automatically at installation time to the formats of
 astronomy programs that support stardata-common.
 .
 The register-stardata program is transparent for the user; this program 
 is called automatically when any astronomy package conforming to the 
 stardata-common policy is installed, upgraded or removed.
 .
 Homepage: http://alioth.debian.org/projects/stardata-common/
