## stardata-common 0.5

=== debian/changelog ===
stardata-common (0.5) unstable; urgency=low

  * Updated to Debian Policy 3.7.3.
  * Changed debian/rules clean target to caught error messages from
    the clean or distclean rules.
  * Changed debian/control Homepage field as a regular field.
  * Added the lintian override debian/stardata-common.lintian-overrides,
    to avoid a lintian warning "package-contains-empty-directory".

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Sat, 12 Jan 2008 11:30:01 +0100
