=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: science
 Priority: optional
 Maintainer: Francisco Garcia <franciscomanuel.garcia@hispalinux.es>
-Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
+Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2.1
+Standards-Version: 3.7.3
+Homepage: http://alioth.debian.org/projects/stardata-common/
 
 Package: stardata-common
 Architecture: any
@@ -20,5 +21,3 @@
  The register-stardata program is transparent for the user; this program 
  is called automatically when any astronomy package conforming to the 
  stardata-common policy is installed, upgraded or removed.
- .
- Homepage: http://alioth.debian.org/projects/stardata-common/
