=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,8 @@
 	CFLAGS += -O2
 endif
 
+PKGDIR = $(CURDIR)/debian/stardata-common
+
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
@@ -47,7 +49,8 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
+
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
 endif
@@ -68,7 +71,11 @@
 	# Add here commands to install the package into debian/stardata-common.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/stardata-common
 
-	mkdir -p $(CURDIR)/debian/stardata-common/usr/lib/stardata-common
+	mkdir -p $(PKGDIR)/usr/lib/stardata-common
+
+	# Add a lintian override
+	mkdir -p $(PKGDIR)/usr/share/lintian/overrides/
+	install -m 0644 $(CURDIR)/debian/stardata-common.lintian-overrides $(PKGDIR)/usr/share/lintian/overrides/stardata-common
