## stardata-common 0.6

=== debian/changelog ===
stardata-common (0.6) unstable; urgency=low

  * Updated to Debian Policy 3.8.1
  * Updated debian/Readme file.
  * Updated debian/copyright file. Added the license text of the source,
    and added the license reference to GPL-2.
  * Cleaned up debian/rules file.
  * Fixed debian/postinst and debian/prerm scripts to avoid a lintian 
    warning.
  * Updated debhelper compatibility from 5 to 7.
  * Updated debian/control file with debhelper depends from 5 to 7.
  * Changed debian/rules install target to avoid a lintian warning.

 -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es>  Tue, 24 Mar 2009 12:42:20 +0100
