=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francisco Garcia <franciscomanuel.garcia@hispalinux.es>
 Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7.0.0)
+Standards-Version: 3.8.1
 Homepage: http://alioth.debian.org/projects/stardata-common/
 
 Package: stardata-common
