## stardata-common 0.7

=== debian/changelog ===
stardata-common (0.7) unstable; urgency=low

  * Updated to Debian policy 3.8.3
  * Updated Maintainer control field to @debian.org.
  * Added debian/doc-base for register Stardata Policy.
  * Revised doc/policy.txt file, some minor changes
    (see ChangeLog).
  * Added Kevin B. McCarty <kmccarty@debian.org> as uploader.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 21 Aug 2009 17:43:04 +0200
