=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: stardata-common
 Section: science
 Priority: optional
-Maintainer: Francisco Garcia <franciscomanuel.garcia@hispalinux.es>
-Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
+Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 Homepage: http://alioth.debian.org/projects/stardata-common/
 
 Package: stardata-common
