=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
-	#docbook-to-man debian/stardata-common.sgml > stardata-common.1
 
 	touch build-stamp
 
@@ -65,7 +64,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/stardata-common.
