## stardata-common 0.8

=== debian/changelog ===
stardata-common (0.8) unstable; urgency=low

  * Updated to Debian Policy 3.9.3
  * Added build-arch and build-indep debian/rules targets.
  * Changed unneeded file permissions for some files in debian/
  * Updated debhelper dependency to version 9.
  * Updated copyright note in debian/copyright file.


 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 24 Jun 2012 11:37:33 +0200
