=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
-Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9.0.0)
+Standards-Version: 3.9.3
 Homepage: http://alioth.debian.org/projects/stardata-common/
 
 Package: stardata-common
