## stardata-common 0.8build1

=== debian/changelog ===
stardata-common (0.8build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:45:43 +0000
