=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: stardata-common
 Section: science
 Priority: optional
-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.3
