## stardata-common 0.8%2Bnmu1

=== debian/changelog ===
stardata-common (0.8+nmu1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Kevin B. McCarty from Uploaders (Closes: #869332)
  * Convert to 3.0 source format (Closes: #1007346)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 12:09:45 +0100
