## stardata-common 0.8+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: stardata-common
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
-Uploaders: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>, Kevin B. McCarty <kmccarty@debian.org>
+Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
+Uploaders: Javier Fernandez-Sanguino Peña <jfs@computer.org>
 Build-Depends: debhelper (>= 9.0.0)
 Standards-Version: 3.9.3
 Homepage: http://alioth.debian.org/projects/stardata-common/
