## stardata-common 0.9

=== debian/changelog ===
stardata-common (0.9) unstable; urgency=medium

  * Maintain package in Debian Astro Team on Salsa
    Closes: #1121550
  * d/rules: Short dh
    Closes: #1119574
  * Remove unused lintian-overrides
  * d/copyright: Remove old FSF address
  * README: Convert to UTF8
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.4.
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Dec 2025 18:39:29 +0100
