=== debian/control ===
Source: stardata-common
Section: science
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Francisco Manuel Garcia Claramonte <francisco@debian.org>,
           Javier Fernandez-Sanguino Peña <jfs@computer.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian-astro-team/stardata-common
Vcs-Git: https://salsa.debian.org/debian-astro-team/stardata-common.git
Homepage: https://salsa.debian.org/debian-astro-team/stardata-common

Package: stardata-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Common framework to manage astronomy packages
 This package allows the installation and removal of astronomy catalogues,
 converting those catalogues to astronomy programs' data formats.
 .
 All stardata catalogues conforming to stardata-common policy are
 converted automatically at installation time to the formats of
 astronomy programs that support stardata-common.
 .
 The register-stardata program is transparent for the user; this program
 is called automatically when any astronomy package conforming to the
 stardata-common policy is installed, upgraded or removed.
